<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- SEO Meta Tags -->
    <meta name="description" content="Create job listings, gather CV applications and present HR services to online visitors with this Bootstrap 4 HTML landing page template.">
    <meta name="author" content="Inovatik">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
	<meta property="og:site_name" content="" /> <!-- website name -->
	<meta property="og:site" content="" /> <!-- website link -->
	<meta property="og:title" content=""> <!-- title shown in the actual shared post -->
	<meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
	<meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
	<meta property="og:url" content="" /> <!-- where do you want your post to link to -->
	<meta property="og:type" content="article" />

    <!-- Website Title -->
    <title>Viso - HR Recruiting Landing Page Template</title>
    
    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:600,700" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/fontawesome-all.css" rel="stylesheet">
    <link href="css/swiper.css" rel="stylesheet">
	<link href="css/magnific-popup.css" rel="stylesheet">
	<link href="css/styles.css" rel="stylesheet">
	
	<!-- Favicon  -->
    <link rel="icon" href="images/favicon.png">
</head>
<body data-spy="scroll" data-target=".fixed-top">
    
    <!-- Preloader -->
	<div class="spinner-wrapper">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </div>
    <!-- end of preloader -->
    

    <!-- Navbar -->
    <nav class="navbar navbar-expand-md navbar-dark navbar-custom fixed-top">
        <div class="container">
            <a class="navbar-brand logo-image page-scroll" href="index.html"><img src="images/logo.svg" alt="alternative"></a>
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navbar -->


    <!-- Header -->
    <header id="header" class="header">
        
        <div class="header-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-xl-6 ">
                        <img class="img-fluid" src="images/banner-hocslim.png" alt="alternative">
                    </div>
                    <div class="col-lg-6 col-xl-6 ">
                        <div class="text-container">
                            <h1 class="h1-large">CÁCH ÍT NGƯỜI BIẾT ĐỂ CÓ <span id="js-rotating">WEBSITE CHẠY QUẢNG CÁO </span></h1>
                            <p class="p-large p-heading">Hãy tham gia khóa học làm website bất động sản trong 2 tuần, bạn sẽ có 1 nền tàng công nghệ để làm bất kỳ website bất động sản nào bạn muốn mà ko phải tốn thêm chi phí cho bên thứ 3.</p>
                            <a class="btn-solid-lg page-scroll" href="#jobs">NHANH TAY ĐĂNG KÝ NÀO</a>
                        </div>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of header-content -->
    </header> <!-- end of header -->
    <!-- end of header -->

    
    <!-- Objectives -->
    <div id="approval" class="basic-1">
            <div class="row no-gutters">
                <div class="col-lg-6">

                    <!-- Text Container -->
                    <div class="area-1">
                        <div class="text-container">
                            <span class="fa-stack fa-lg">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fas fa-user-tie fa-stack-1x fa-inverse"></i>
                            </span>
                            <h3>Giáo viên: Trần Quang Hải</h3>
                            <p>Với nhiều năm kinh nghiệm làm website, là trưởng phòng thiết kế 1 công ty công nghệ đến là 1 CEO của công ty làm website.</p>
							<p>Anh đã từng tham gia rất nhiều dự án lớn nhỏ về website bất động sản như: </p>
                        </div> <!-- end of text-container -->
                    </div> <!-- end of area-1 -->
                    <!-- end of text container -->

                </div> <!-- end of col -->
                <div class="col-lg-6">
                    
                    <!-- Text Container -->
                    <div class="area-2">
                        <div class="text-container">
                            <span class="fa-stack fa-lg">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fas fa-building fa-stack-1x fa-inverse"></i>
                            </span>
                            <h3>Thông tin khóa học</h3>
                            <p>Viso is specialized in offering the entire range of HR services from candidate selection, interviews, hiring to complete human resources management as an outsourced HR department.</p>
                        </div> <!-- end of text-container -->
                    </div> <!-- end of area-2 -->
                    <!-- end of text container -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
    </div> <!-- end of basic-1 -->
    <!-- end of objectives -->
    

    <!-- Jobs Panel -->
    <div id="jobs" class="filter">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2><span class="purple">JOBS</span> PANEL</h2>
                    <p class="p-heading p-large">We're sure you can find the perfect job in our jobs panel below. If you meet the requirements make sure you apply using the form</p>

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of filter -->
    <!-- end of jobs panel -->


    <!-- Jobs List -->
    <div class="basic-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2><span class="purple-light">NỘI DUNG</span> KHÓA HỌC</h2>
                    <p class="p-heading p-large">Find the right job for you in our job listing below. Don't hesitate to apply for it if you like it and you meet the requirements</p>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            
            <!-- List -->
            <div class="row">
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Web Designer With Photoshop And Illustrator</h5>
                        <p>Participate in requirements analysis design applications looking for a creative and passionate designer who's sick and tired of... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>12 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Frontend Software Designer - JS, HTML, CSS</h5>
                        <p>Initially, the individual will be working on a project to looking for a creative and passionate designer wanting to work in a... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>24 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">UI Developer For Great Ecommerce Sites</h5>
                        <p>Analyze, design, and develop apps and security features for looking for a creative and passionate developer wanting to get out... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>UNLIMITED CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">.NET And Java Lead Engineer For Automotive</h5>
                        <p>Help lead onshore and offshore development teams coordinate looking for a creative and passionate engineer to help us with all... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>6 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">DevOps Software Engineer And Team Lead</h5>
                        <p>Evaluate detailed business, functional, and high-leve looking for a creative and passionate team leader who can manage our... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>UNLIMITED CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Salesforce Senior Dev For Mobile Applications</h5>
                        <p>Acquires and interprets business requirements, functional looking for a creative and passionate senior developer that's able... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>UNLIMITED CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Lead Marketer With Email Marketing Skills</h5>
                        <p>Recognize and understand use of design patterns for intermediate looking for a creative and passionate marketer which can... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>24 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Marketing Manager For Ecommerce Websites</h5>
                        <p>Develop the marketing strategy for intermediate to complex modules, following documentation and business guidelines at... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>12 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">ColdFusion Software Sales Consultant Leader</h5>
                        <p>Ensures quality and maintains performance of solutions looking for a creative and passionate sales person which should... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>12 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-md-6">
                    <div class="text-container">
                        <h5 class="purple-light">Web Applications Account Manager In E-commerce</h5>
                        <p>Works with stakeholders following various methodologies looking for a creative and passionate account manage that holds... <a class="btn-read-more" href="job-details.html">Details >></a></p>
                        <p class="p-small"><i class="fas fa-calendar-alt"></i>6 MONTHS CONTRACT</p>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->    
            <!-- end of list -->

        </div> <!-- end of container -->
    </div> <!-- end of basic-2 -->
    <!-- end of jobs list -->


    <!-- Application Form -->
    <div id="application" class="form-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">

                    <!-- Text Container -->
                    <div class="text-container">
                        <h3>Get Hired In 3 Easy Steps</h3>
                        <p>It's never been easier to find a good job in design, development, sales or marketing. Go through our jobs panel or job listing and see if you meet the hiring requirements.</p>
                        <h4>We’ll Get You Hired In 3 Steps</h4>
                        <p>After finding the job that fits your profile please make sure you meet all requirements and that you agree with the position's responsibilities.</p>
                        <ul class="list-unstyled v-space-lg">
                            <li class="media">
                                <i class="fas fa-chevron-right"></i>
                                <div class="media-body">Fill out the following form with your correct information</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-chevron-right"></i>
                                <div class="media-body">Upload your CV. Only <strong>pdf, doc</strong> and <strong>docx</strong> files!</div>
                            </li>
                            <li class="media">
                                <i class="fas fa-chevron-right"></i>
                                <div class="media-body">File should be not larger than <strong>6 MB</strong></div>
                            </li>
                        </ul>
                    </div> <!-- end of text-container -->
                    <!-- end of text container -->

                </div> <!-- end of col -->
                <div class="col-lg-6">

                    <!-- Form Container -->
                    <form id="ApplicationForm" method="post" enctype="multipart/form-data" data-toggle="validator" data-focus="false">
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="gname" name="gname" required>
                            <label class="label-control" for="gname">Name</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="gemail" name="gemail" required>
                            <label class="label-control" for="gemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="gphone" name="gphone" required>
                            <label class="label-control" for="gphone">Phone</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="gjob" name="gjob" required>
                            <label class="label-control" for="gjob">Applying for...</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        
                        <div class="form-group">
                            <button type="submit" class="form-control-submit-button">SUBMIT</button>
                        </div>
                        <div class="form-message">
                            <div id="gmsgSubmit" class="h3 text-center hidden"></div>
                        </div>
                    </form>
                    <!-- end of form container -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of form-1 -->
    <!-- end of application form -->
    

    <!-- Testimonials -->
    <div class="slider">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h3>Customer Testimonials</h3>

                    <!-- Text Slider -->
                    <div class="slider-container">
                        <div class="swiper-container text-slider">
                            <div class="swiper-wrapper">
                                
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <p class="testimonial-text p-large">Just out of computer science school I didn't have a job and not event too much experience. Still, Viso helped me find the perfect entry level job in web development and for that I am very gratefull to them. 100% recommended!</p>
                                    <h5>Rick Yellowville - Web Developer</h5>
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <p class="testimonial-text p-large">After a really bad job experience in a startup company I turned to Viso for help in job searching. After 1 month and 5 job interviews I was able to land the job of my dreams which met all my requirements and more.</p>
                                    <h5 class="testimonial-author">Lynda Marquez - UI Designer</h5>
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <p class="testimonial-text p-large">I had an amazing experience with Viso's team. They helped me find an awesome software development job which also includes some account and project management responsibilities. I recommend it to everybody!</p>
                                    <h5 class="testimonial-author">Jay Frisco - Software Developer</h5>
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                            </div> <!-- end of swiper-wrapper -->
                            
                            <!-- Add Arrows -->
                            <div class="swiper-button-next">
                            </div>
                            <div class="swiper-button-prev">
                            </div>
                            <!-- end of add arrows -->

                        </div> <!-- end of swiper-container -->
                    </div> <!-- end of slider-container -->
                    <!-- end of text slider -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider -->
    <!-- end of testimonials -->


    <!-- Services -->
    <div id="services" class="cards-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2><span class="purple">LỢI ÍCH</span> KHÓA HỌC</h2>
                    <p class="p-heading p-large">Our experience in human resources enables us to provide high quality and timely HR services for companies of all sizes</p>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            
            <div class="row">
                <div class="col-xs-12 col-lg-4">
                    
                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-1.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Recruiting Services</h4>
                            <p>Use our skills to find the best candidates for your open positions. We'll do our best to find the right people for your business</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
                <div class="col-xs-12 col-lg-4">

                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-2.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Candidate Evaluation</h4>
                            <p>Don't waste your time with hundreds of interviews, instead let us do the heavy lifting and you concentrat on your objectives</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
                <div class="col-xs-12 col-lg-4">

                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-3.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Selection Interviews</h4>
                            <p>Our techniques and expertise allow us to be efficient during interviews and find out if the candidate is fit soon in the process</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
                <div class="col-xs-12 col-lg-4">
                    
                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-4.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Employees Rental</h4>
                            <p>If you need a couple of people for short-term projects we can provide them to you as daily paid employees. They'll get the job done</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
                <div class="col-xs-12 col-lg-4">
                    
                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-5.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Head Hunting</h4>
                            <p>A good team leader or manager can rise your business to new heights. Hire us to find the right person for your manager position</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
                <div class="col-xs-12 col-lg-4">
                    
                    <!-- Card -->
                    <div class="card text-center">
                        <img class="card-image" src="images/services-icon-6.svg" alt="alternative">
                        <div class="card-body">
                            <h4 class="card-title">Personnel Relocation</h4>
                            <p>Rely on Viso to relocate staff members if your HR department lacks the necessary expertise. We successfully relocated many employees</p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of cards-1 -->
    <!-- end of services -->


    <!-- Contact -->
    <div id="contact" class="form-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="text-center"><span class="purple-light">CONTACT</span> US</h2>
                    <ul class="list-unstyled v-space-lg">
                        <li class="address"><i class="fas fa-map-marker-alt"></i>22 Innovative Area, San Francisco, Bay Area, CA 94043, USA</li>
                        <li><i class="fas fa-phone"></i>+81 720 2212</li>
                        <li><i class="fas fa-envelope"></i><a class="underline" href="mailto:office@visohr.com">office@visohr.com</a></li>
                        <li><i class="fab fa-chrome"></i><a class="underline" href="#your-link">www.visohr.com</a></li>
                    </ul>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    
                    <!-- Contact Form -->
                    <form id="ContactForm" data-toggle="validator" data-focus="false">
                        <div class="form-group">
                            <input type="text" class="form-control-input" id="cname" required>
                            <label class="label-control" for="cname">Name</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" id="cemail" required>
                            <label class="label-control" for="cemail">Email</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <textarea class="form-control-textarea" id="cmessage" required></textarea>
                            <label class="label-control" for="cmessage">Your message</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group checkbox">
                            <input type="checkbox" id="cterms" value="Agreed-to-Terms" required>I have read and agree to Viso's <a class="underline" href="privacy-policy.html">Privacy Policy</a> and <a class="underline" href="terms-conditions.html">Terms Conditions</a> 
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="form-control-submit-button">SUBMIT</button>
                        </div>
                        <div class="form-message">
                            <div id="cmsgSubmit" class="h3 text-center hidden"></div>
                        </div>
                    </form>
                    <!-- end of contact form -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of form-2 -->
    <!-- end of contact -->

    
    
    	
    <!-- Scripts -->
    <script src="js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="js/popper.min.js"></script> <!-- Popper tooltip library for Bootstrap -->
    <script src="js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="js/jquery.magnific-popup.js"></script> <!-- Magnific Popup for lightboxes -->
    <script src="js/isotope.pkgd.min.js"></script> <!-- Isotope for filter -->
    <script src="js/jquery.countTo.js"></script> <!-- jQuery countTo for counting animation -->
    <script src="js/morphext.min.js"></script> <!-- Morphtext rotating text in the header-->
    <script src="js/validator.min.js"></script> <!-- Validator.js - Bootstrap plugin that validates forms -->
    <script src="js/scripts.js"></script> <!-- Custom scripts -->
</body>
</html>